/* File info flags error */
"An error occurred trying to set Finder info flags for the file %@ (%d)" = "An error occurred trying to set Finder info flags for the file %@ (%d)";

/* Error when sending async Apple event */
"Async Apple event returned error %d (%@)" = "Async Apple event returned error %d (%@)";

